body		{ font-size:12px; line-height:117%; font-family:"ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","‚l‚r ‚oƒSƒVƒbƒN",Osaka,sans-serif;}

/*‰æ‘œƒ^ƒCƒgƒ‹*/
#title_this		{ width:625px; min-height:98px; background-image:url("./images/bg_title.jpg"); background-repeat:no-repeat; background-color:#ccffcc; border-bottom:solid 1px #ffffff;}
#title_this p		{ width:140px; margin-left:472px; padding-top:25px; padding-bottom:28px; font-size:10px; color:#666666; line-height:145%; letter-spacing:1px; font-family:"ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","‚l‚r ‚o–¾’©",Osaka,sans-serif;}


#system2_10		{ width:87px; margin-left:220px;}

#system2_20		{ width:570px; margin-left:20px; padding:0px 0px 0px 0px; line-height:134%; font-family:"ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","‚l‚r ‚oƒSƒVƒbƒN",Osaka,sans-serif;}
#system2_20 p		{ line-height:134%;}
#system2_20 a		{ margin-left:7px; margin-right:7px;}
#system2_20 a:link		{ color:#333333; background-color:#ffffff; text-decoration:none;}
#system2_20 a:visited	{ color:#333333; background-color:#ffffff; text-decoration:none;}
#system2_20 a:hover		{ color:#ff6600; background-color:#ffffff; text-decoration:underline;}

#system2_21		{ width:320px; margin-left:60px; padding:15px 0px 0px 0px; line-height:150%;}

p.text_system	{ width:545px; margin-left:30px; padding:0px 0px 10px 0px; line-height:150%;}